<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="dicom-sopclasses"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-dicom-sopclasses"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.840.10008.2.6.1"/>
    </identifier>
    <version value="3.0"/>
    <name value="dicom-sopclasses"/>
    <title value="DICOM_SOPClasses"/>
    <status value="active"/>
    <date value="2015-03-31"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="http://medical.nema.org/standard.html"/>
        </telecom>
    </contact>
    <description value="**Description:** DICOM Standard SOP Classes&#10;&#10;**Beschreibung:** DICOM Standard SOP Classes, siehe DICOM Part 4: Service Class Specification"/>
    <content value="complete"/>
    <count value="113"/>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.1"/>
        <display value="Computed Radiography Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Computed Radiography Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.1.1"/>
        <display value="Digital X-Ray Image Storage - For Presentation"/>
        <designation>
            <language value="de-AT"/>
            <value value="Digital X-Ray Image Storage - For Presentation"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.1.1.1"/>
        <display value="Digital X-Ray Image Storage - For Processing"/>
        <designation>
            <language value="de-AT"/>
            <value value="Digital X-Ray Image Storage - For Processing"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.1.2"/>
        <display value="Digital Mammography X-Ray Image Storage- For Presentation"/>
        <designation>
            <language value="de-AT"/>
            <value value="Digital Mammography X-Ray Image Storage- For Presentation"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.1.2.1"/>
        <display value="Digital Mammography X-Ray Image Storage- For Processing"/>
        <designation>
            <language value="de-AT"/>
            <value value="Digital Mammography X-Ray Image Storage- For Processing"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.1.3"/>
        <display value="Digital Intra-Oral X-Ray Image Storage - For Presentation"/>
        <designation>
            <language value="de-AT"/>
            <value value="Digital Intra-Oral X-Ray Image Storage - For Presentation"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.1.3.1"/>
        <display value="Digital Intra-Oral X-Ray Image Storage - For Processing"/>
        <designation>
            <language value="de-AT"/>
            <value value="Digital Intra-Oral X-Ray Image Storage - For Processing"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.104.1"/>
        <display value="Encapsulated PDF Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Encapsulated PDF Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.104.2"/>
        <display value="Encapsulated CDA Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Encapsulated CDA Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.11.1"/>
        <display value="Grayscale Softcopy Presentation State Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Grayscale Softcopy Presentation State Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.11.2"/>
        <display value="Color Softcopy Presentation State Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Color Softcopy Presentation State Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.11.3"/>
        <display value="Pseudo-Color Softcopy Presentation State Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Pseudo-Color Softcopy Presentation State Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.11.4"/>
        <display value="Blending Softcopy Presentation State Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Blending Softcopy Presentation State Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.11.5"/>
        <display value="XA/XRF Grayscale Softcopy PresentationState Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="XA/XRF Grayscale Softcopy PresentationState Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.12.1"/>
        <display value="X-Ray Angiographic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="X-Ray Angiographic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.12.1.1"/>
        <display value="Enhanced XA Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Enhanced XA Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.12.2"/>
        <display value="X-Ray Radiofluoroscopic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="X-Ray Radiofluoroscopic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.12.2.1"/>
        <display value="Enhanced XRF Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Enhanced XRF Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.128"/>
        <display value="Positron Emission Tomography Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Positron Emission Tomography Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.128.1"/>
        <display value="Legacy Converted Enhanced PET Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Legacy Converted Enhanced PET Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.13.1.1"/>
        <display value="X-Ray 3D Angiographic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="X-Ray 3D Angiographic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.13.1.2"/>
        <display value="X-Ray 3D Craniofacial Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="X-Ray 3D Craniofacial Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.13.1.3"/>
        <display value="Breast Tomosynthesis Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Breast Tomosynthesis Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.13.1.4"/>
        <display value="Breast Projection X-Ray Image Storage - For Presentation"/>
        <designation>
            <language value="de-AT"/>
            <value value="Breast Projection X-Ray Image Storage - For Presentation"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.13.1.5"/>
        <display value="Breast Projection X-Ray Image Storage - For Processing"/>
        <designation>
            <language value="de-AT"/>
            <value value="Breast Projection X-Ray Image Storage - For Processing"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.130"/>
        <display value="Enhanced PET Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Enhanced PET Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.131"/>
        <display value="Basic Structured Display Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Basic Structured Display Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.14.1"/>
        <display value="Intravascular Optical Coherence Tomography Image Storage - For Presentation"/>
        <designation>
            <language value="de-AT"/>
            <value value="Intravascular Optical Coherence Tomography Image Storage - For Presentation"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.14.2"/>
        <display value="Intravascular Optical Coherence Tomography Image Storage - For Processing"/>
        <designation>
            <language value="de-AT"/>
            <value value="Intravascular Optical Coherence Tomography Image Storage - For Processing"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.2"/>
        <display value="CT Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="CT Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.2.1"/>
        <display value="Enhanced CT Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Enhanced CT Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.2.2"/>
        <display value="Legacy Converted Enhanced CT Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Legacy Converted Enhanced CT Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.20"/>
        <display value="Nuclear Medicine Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Nuclear Medicine Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.3.1"/>
        <display value="Ultrasound Multi-frame Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ultrasound Multi-frame Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.4"/>
        <display value="MR Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="MR Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.4.1"/>
        <display value="Enhanced MR Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Enhanced MR Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.4.2"/>
        <display value="MR Spectroscopy Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="MR Spectroscopy Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.4.3"/>
        <display value="Enhanced MR Color Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Enhanced MR Color Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.4.4"/>
        <display value="Legacy Converted Enhanced MR ImageStorage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Legacy Converted Enhanced MR ImageStorage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.1"/>
        <display value="RT Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.2"/>
        <display value="RT Dose Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Dose Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.3"/>
        <display value="RT Structure Set Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Structure Set Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.4"/>
        <display value="RT Beams Treatment Record Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Beams Treatment Record Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.5"/>
        <display value="RT Plan Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Plan Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.6"/>
        <display value="RT Brachy Treatment Record Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Brachy Treatment Record Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.7"/>
        <display value="RT Treatment Summary Record Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Treatment Summary Record Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.8"/>
        <display value="RT Ion Plan Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Ion Plan Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.481.9"/>
        <display value="RT Ion Beams Treatment Record Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Ion Beams Treatment Record Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.6.1"/>
        <display value="Ultrasound Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ultrasound Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.6.2"/>
        <display value="Enhanced US Volume Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Enhanced US Volume Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.66"/>
        <display value="Raw Data Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Raw Data Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.66.1"/>
        <display value="Spatial Registration Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Spatial Registration Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.66.2"/>
        <display value="Spatial Fiducials Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Spatial Fiducials Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.66.3"/>
        <display value="Deformable Spatial Registration Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Deformable Spatial Registration Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.66.4"/>
        <display value="Segmentation Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Segmentation Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.66.5"/>
        <display value="Surface Segmentation Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Surface Segmentation Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.67"/>
        <display value="Real World Value Mapping Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Real World Value Mapping Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.68.1"/>
        <display value="Surface Scan Mesh Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Surface Scan Mesh Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.68.2"/>
        <display value="Surface Scan Point Cloud Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Surface Scan Point Cloud Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.7"/>
        <display value="Secondary Capture Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Secondary Capture Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.7.1"/>
        <display value="Multi-frame Single Bit Secondary Capture Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Multi-frame Single Bit Secondary Capture Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.7.2"/>
        <display value="Multi-frame Grayscale Byte Secondary Capture Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Multi-frame Grayscale Byte Secondary Capture Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.7.3"/>
        <display value="Multi-frame Grayscale Word SecondaryCapture Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Multi-frame Grayscale Word SecondaryCapture Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.7.4"/>
        <display value="Multi-frame True Color Secondary Capture Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Multi-frame True Color Secondary Capture Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.1"/>
        <display value="VL Endoscopic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="VL Endoscopic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.1.1"/>
        <display value="Video Endoscopic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Video Endoscopic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.2"/>
        <display value="VL Microscopic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="VL Microscopic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.2.1"/>
        <display value="Video Microscopic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Video Microscopic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.3"/>
        <display value="VL Slide-Coordinates Microscopic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="VL Slide-Coordinates Microscopic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.4"/>
        <display value="VL Photographic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="VL Photographic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.4.1"/>
        <display value="Video Photographic Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Video Photographic Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.5.1"/>
        <display value="Ophthalmic Photography 8 Bit Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ophthalmic Photography 8 Bit Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.5.2"/>
        <display value="Ophthalmic Photography 16 Bit Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ophthalmic Photography 16 Bit Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.5.3"/>
        <display value="Stereometric Relationship Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Stereometric Relationship Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.5.4"/>
        <display value="Ophthalmic Tomography Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ophthalmic Tomography Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.77.1.6"/>
        <display value="VL Whole Slide Microscopy Image Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="VL Whole Slide Microscopy Image Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.78.1"/>
        <display value="Lensometry Measurements Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Lensometry Measurements Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.78.2"/>
        <display value="Autorefraction Measurements Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Autorefraction Measurements Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.78.3"/>
        <display value="Keratometry Measurements Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Keratometry Measurements Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.78.4"/>
        <display value="Subjective Refraction Measurements Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Subjective Refraction Measurements Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.78.5"/>
        <display value="Visual Acuity Measurements Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Visual Acuity Measurements Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.78.6"/>
        <display value="Spectacle Prescription Report Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Spectacle Prescription Report Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.78.7"/>
        <display value="Ophthalmic Axial Measurements Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ophthalmic Axial Measurements Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.78.8"/>
        <display value="Intraocular Lens Calculations Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Intraocular Lens Calculations Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.79.1"/>
        <display value="Macular Grid Thickness and Volume Report"/>
        <designation>
            <language value="de-AT"/>
            <value value="Macular Grid Thickness and Volume Report"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.80.1"/>
        <display value="Ophthalmic Visual Field Static Perimetry Measurements Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ophthalmic Visual Field Static Perimetry Measurements Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.81.1"/>
        <display value="Ophthalmic Thickness Map Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ophthalmic Thickness Map Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.82.1"/>
        <display value="Corneal Topography Map Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Corneal Topography Map Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.11"/>
        <display value="Basic Text SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="Basic Text SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.22"/>
        <display value="Enhanced SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="Enhanced SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.33"/>
        <display value="Comprehensive SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="Comprehensive SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.34"/>
        <display value="Comprehensive 3D SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="Comprehensive 3D SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.40"/>
        <display value="Procedure Log"/>
        <designation>
            <language value="de-AT"/>
            <value value="Procedure Log"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.50"/>
        <display value="Mammography CAD SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="Mammography CAD SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.59"/>
        <display value="Key Object Selection"/>
        <designation>
            <language value="de-AT"/>
            <value value="Key Object Selection"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.65"/>
        <display value="Chest CAD SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="Chest CAD SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.67"/>
        <display value="X-Ray Radiation Dose SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="X-Ray Radiation Dose SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.68"/>
        <display value="Radiopharmaceutical Radiation Dose SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="Radiopharmaceutical Radiation Dose SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.69"/>
        <display value="Colon CAD SR"/>
        <designation>
            <language value="de-AT"/>
            <value value="Colon CAD SR"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.88.70"/>
        <display value="Implantation Plan SR Document Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Implantation Plan SR Document Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.1.1"/>
        <display value="12-lead ECG Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="12-lead ECG Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.1.2"/>
        <display value="General ECG Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="General ECG Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.1.3"/>
        <display value="Ambulatory ECG Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Ambulatory ECG Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.2.1"/>
        <display value="Hemodynamic Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Hemodynamic Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.3.1"/>
        <display value="Cardiac Electrophysiology Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Cardiac Electrophysiology Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.4.1"/>
        <display value="Basic Voice Audio Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Basic Voice Audio Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.4.2"/>
        <display value="General Audio Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="General Audio Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.5.1"/>
        <display value="Arterial Pulse Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Arterial Pulse Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.1.1.9.6.1"/>
        <display value="Respiratory Waveform Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Respiratory Waveform Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.34.7"/>
        <display value="RT Beams Delivery Instruction Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="RT Beams Delivery Instruction Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.43.1"/>
        <display value="Generic Implant Template Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Generic Implant Template Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.44.1"/>
        <display value="Implant Assembly Template Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Implant Assembly Template Storage"/>
        </designation>
    </concept>
    <concept>
        <code value="1.2.840.10008.5.1.4.45.1"/>
        <display value="Implant Template Group Storage"/>
        <designation>
            <language value="de-AT"/>
            <value value="Implant Template Group Storage"/>
        </designation>
    </concept>
</CodeSystem>
